Skip to main content
GET
/
api
/
v4
/
projects
/
{projectId}
/
status
curl -X GET "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/status" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "rows": {
    "total": 100,
    "idle": 20,
    "queued": 5,
    "generating": 10,
    "complete": 60,
    "error": 5
  },
  "columns": {
    "col_aaa111": {
      "header": "Company Research",
      "type": "ai",
      "idle": 20,
      "queued": 5,
      "generating": 10,
      "complete": 60,
      "error": 5,
      "skipped": 0
    }
  }
}
Get processing status counts per column and overall row status. Requires a Bearer token.
curl -X GET "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/status" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "rows": {
    "total": 100,
    "idle": 20,
    "queued": 5,
    "generating": 10,
    "complete": 60,
    "error": 5
  },
  "columns": {
    "col_aaa111": {
      "header": "Company Research",
      "type": "ai",
      "idle": 20,
      "queued": 5,
      "generating": 10,
      "complete": 60,
      "error": 5,
      "skipped": 0
    }
  }
}